Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Remove a Google Ads account connection from a account
DELETE https://services.leadconnectorhq.com/ad-publishing/google/ad-accounts/{adAccountId}

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

adAccountId
string
default:"act_abc123"
required
Ad account identifier

Body

locationId
string
default:"HChooFuiyPpVYzeJ4HMe"
required
Account identifier

Respuestas

{}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/ad-publishing/google/ad-accounts/YOUR_adAccountId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "locationId": "HChooFuiyPpVYzeJ4HMe"
}'